.slider-wrap {
	position: relative;
}
.slider-wrap .overlay {
	position: absolute;
	top: 100%;
	display: block;
	width: 100%;
	text-align: center;
}
.slider-wrap .overlay a, .slider-wrap .overlay a:hover, .slider-wrap .overlay a:focus {
	display: inline-block;
}
.slider-wrap .overlay img {
	width: 480px;
	max-width: 100%;
}
@media (orientation: landscape) {
	.slider-wrap .overlay {
		top: auto;
		bottom: 2rem;
		left: 0;
		width: 480px;
	}
	.slider-wrap .overlay img {
		max-width: 100%;
	}
}
.thumb1 img{
	height: 357px;
}
.thumb2 {
	height: 480px;
}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover {
  background-color: transparent;
  border: none;
}
.img:hover button.owl-next, 
.img:hover button.owl-prev {
  background-color: transparent;
  border: none;
}

.img:hover button.owl-next .bi, 
.img:hover button.owl-prev .bi{
	color: var(--primary-color);
}

.owl-carousel .owl-nav button.owl-next {
  left: auto;
  right: 0;
  transform: translate(98%,-50%);
}
 
.owl-carousel .owl-nav button.owl-prev {
  transform: translate(-95%,-50%);
}
@media screen and (max-width: 991px) {
  ul.nav-root a, 
  ul.nav-root a:hover, 
  ul.nav-root a:focus {
    color: var(--primary-lighter-color);
  }
}
footer {
	background: var(--primary-darkest-color);
}
.form-select{
	border-radius: 10rem;
}
@media screen and (min-width: 992px) {
  nav.main {
    padding: 0;
  }
  header .logo {
    max-width: 180px;
  }
  .logo-contact{
	max-width: 400px;
}
	header {
		height: 12rem;
		background: linear-gradient(to bottom, rgba(0,0,0,0.6) 70%,rgba(0,0,0,0) 100%);
	}
	.main-home {
		margin-top: -12rem;
	}
}
body {
	background-image: url(/images/sand-bg.webp);
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}
@media (min-width: 992px) {
  .swiper-slide img {
    width: 100vw;
    height: 100%;
	object-fit: cover;
  }
}
.leaflet-popup-tip {
	background: var(--primary-dark-color);
}
footer .si, footer .bi {
	color: var(--secondary-dark-color);
}
.dropdown-item {
	color: #ffffff;
}
@media screen and (max-width: 991px) {
	ul.nav-root a, ul.nav-root a:hover, ul.nav-root a:focus {
		color: #ffffff;
	}
	nav.controls .toggle.toggle-main {
		margin-left: .5rem;
	}
}
nav .open .si, nav .open .bi {
  color: #ffffff;
}
.thumb img {
	margin: 1rem;
}
output {
	background: var(--primary-reverse-color);
}
input[type="range"] {
	background-image: linear-gradient(var(--primary-reverse-color), var(--primary-reverse-color));
	background-color: rgba(0,0,0,0.3);
}
input[type="range"]::-moz-range-thumb {
	box-shadow: 0 0 2px 0 var(--primary-reverse-color);
	background: var(--primary-reverse-color);
}
.form-control:focus {
	background-color: var(--control-focus-bg);
}
.btn-recaptcha, .btn-recaptcha:hover, .btn-recaptcha:focus, .btn-recaptcha:active {
  --bs-btn-active-bg: var(--primary-reverse-color);
  background-color: var(--secondary-light-color);
}
.page-typical table a {
	color: var(--primary-darker-color);
}
.page-typical .swiper-slide img {
	object-fit: cover;
}
.leaflet-popup-content h2 {
	color: var(--secondary-light-color);
}
.vbox-close {
	font-size: 48px;
	width: auto;
	height: auto;
	color: var(--primary-darker-color)!important;
	right: 1rem;
}